
/* Show sign up template for admin user */
function showSignUp(){
	window.open('./login.html');    
}


/* By default functions */

function showSignUpPage(){
	$("#signInId").hide();
	$("#signUpId").show();
}		

function forgotPassword(){
	$("#signInId").hide();
	$("#forgotPassId").show();
}

function alreadyHaveAcc(){
	$("#signUpId").hide();
	$("#signInId").show();
}

function showLogInPage(){
	$("#forgotPassId").hide();
	$("#signInId").show();
}		

function loginSuccess(){
	if($("#usernameId").val() == "admin" && $("#passwordId").val() == "admin")
		alert("Login Successful")

	/* $("#uploadimgList").show()
	$("#creditList").show() */
}

